Subject: bug#16292: 24.3.50; info docs now contain single straight quotes instead of `'

From: Drew Adams <[email-masked]>
Date: Sat, 3 May 2014 08:51:31 -0700 (PDT)

> Thanks.  I guess that's as good as it's going to get.  I was hoping
> for a file/buffer local variable or something.  This is the kind of
> hoop-jumping I was talking about, but I do appreciate your having
> coded it up.
> 
> This would need to be consulted each time an Info node is fontified.
> Yes, the search can be done instead just whenever the Info file is
> changed, and then saved for consultation upon node fontifying for
> the same file.  (Still, I would hope for something simpler.)

I still think that such a local variable would be useful for Emacs,
but FYI:

I updated info+.el without regard to checking whether Info uses
curly or straight quote-wrapping for this.  It's not so clean as
searching only for the format that is actually used, but it seems
to be fine to just search for both.  Dumb, but it works OK.